# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = radicale
pkgbase = radicale
xdata = pkgtype=pkg
pkgver = 3.5.2-2
pkgdesc = Simple calendar (CalDAV) and contact (CardDAV) server
url = https://radicale.org/
builddate = 1745671778
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 1744454
arch = any
license = GPL-3.0-or-later
backup = etc/radicale/config
backup = etc/radicale/rights
backup = etc/radicale/users
depend = python
depend = python-bcrypt
depend = python-defusedxml
depend = python-passlib
depend = python-pika
depend = python-vobject
optdepend = python-ldap3: for LDAP authentication
optdepend = python-pam: for PAM authentication
optdepend = python-requests: for OAuth2 authentication
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pytest
checkdepend = python-waitress
